MATLAB GFORTRAN_1.4 not found

if you’re getting error messages like:

/usr/local/MATLAB/R2013a/sys/os/glnxa64/libgfortran.so.3: version ‘GFORTRAN_1.4’ not found (required by /usr/lib/liblapack.so.3) /usr/local/MATLAB/R2013a/sys/os/glnxa64/libgfortran.so.3: version `GFORTRAN_1.4’ not found (required by /usr/lib/libblas.so.3)

try doing in Terminal (note, this is for Matlab R2013a, your Matlab directory may be slightly different)\

cd /usr/local/MATLAB/R2013a/sys/os/glnxa64

mv libgfortran.so.3 libgfortran.so.3.bak

ln -s /usr/lib/x86_64-linux-gnu/libgfortran.so.3

Leave a Comment